## libpar-perl 1.000

=== debian/changelog ===
libpar-perl (1.000-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Chris Butler ]
  * New upstream release
  * Switched to source format 3.0 (quilt), removed quilt framework.
  * Upped Standards-Version to 3.8.4 (no changes required)
  * Add myself to Uploaders

 -- Chris Butler <chrisb@debian.org>  Tue, 13 Apr 2010 20:21:13 +0100

libpar-perl (0.994-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fixed INC priority handling for PAR::Heavy
    + Don't reload from downloaded .par files after installing via 'upgrade'
    + Band-aid fix for loading priority of shared libraries from PAR files:
      try PAR's first, then local stuff, then fallback-PARs
    + Support for running external Perl scripts from a packaged interpreter
  * Add myself to Copyright and Uploaders
  * Standards-Version 3.8.2 (no changes)
  * Use new short debian/rules format
    + Requires debhelper >= 7.0.50 and quilt >= 0.46-7
  * Trim down build dependencies (in particular, don't install Module::Signature
    or gnupg) -- these aren't required for building nor for tests

  [ gregor herrmann ]
  * Add a lintian override for a man warning about a long line.

 -- Jonathan Yu <frequency@cpan.org>  Mon, 27 Jul 2009 07:01:28 -0400

libpar-perl (0.992-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: update Standards-Version to 3.8.1

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523283).
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 22 Apr 2009 10:26:53 +0200

libpar-perl (0.991-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 12 Mar 2009 11:02:12 +0100

libpar-perl (0.988-1) unstable; urgency=low

  * New upstream release

 -- Antonio Radici <antonio@dyne.org>  Tue, 03 Mar 2009 23:50:32 +0000

libpar-perl (0.986-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * Adding me to the Uploaders

  [ gregor herrmann ]
  * Remove lintian override, not needed any more.

 -- Antonio Radici <antonio@dyne.org>  Fri, 27 Feb 2009 23:25:18 +0000

libpar-perl (0.984-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/copyright: update according to upstream changes, new years for
    packaging copyright.
  * Add a header to fix-test_50-autoloaderfix.t.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jan 2009 15:19:14 +0100

libpar-perl (0.983-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bump (build) dependency on libpar-dist-perl to >= 0.32.
  * Refresh lintian-override.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2008 23:23:25 +0200

libpar-perl (0.982-2) unstable; urgency=low

  * drop the (>= 0.05) from libfile-temp-perl dependency as
    perl-modules has 0.12 since 5.006. Closes: #497170.
    Thanks to Niko Tyni for spotting and analysis.

 -- Damyan Ivanov <dmn@debian.org>  Sat, 30 Aug 2008 18:50:28 +0300

libpar-perl (0.982-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  
  [ Gunnar Wolf ]
  * New upstream release
  * Standards version -> 3.8.0
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 11 Aug 2008 16:21:49 -0500

libpar-perl (0.980-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2008 17:38:34 +0200

libpar-perl (0.979-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * Refresh debian/rules, no functional changes.
  * debian/control:
    - remove unnecessary ${shlibs:Depends} from Depends
    - add /me to Uploaders
  * Add lintian override for a warning about a long line in a manpage which
    is caused by an example with a long hash value.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2008 16:50:07 +0200

libpar-perl (0.977-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream release
  * debian/control:
    - updating Standards-Versions to 3.7.3

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * clean Uploaders
  * debhelper compatibility level 6
  * debian/rules: stop setting CFLAGS, we don't compile anything
  * debian/watch: version 3; use dist-based URL; add v? to the pattern;
    require that the version starts with a digit
  * set Homepage: to http://par.perl.org/

 -- Damyan Ivanov <dmn@debian.org>  Thu, 10 Jan 2008 10:13:31 +0200

libpar-perl (0.976-2) unstable; urgency=high

  * Remove leftover symlink /usr/share/man/man1/parldyn.1p.gz,
    parldyn is in libpar-packer-perl now. (Closes: #450916)
  * High urgency due to an RC bugfix.
  * fix inter-target dependencies in debian/rules to allow parallel build

 -- Niko Tyni <ntyni@iki.fi>  Fri, 16 Nov 2007 16:43:34 +0200

libpar-perl (0.976-1) unstable; urgency=low

  [ Niko Tyni ]
  * Updated dependencies on libmodule-scandeps-perl and libpar-dist-perl.
  * Don't ignore the return value of 'make distclean'.

  [ David Paleino ]
  * New upstream release (Closes: #419263)
  * debian/control:
    - added myself to Uploaders field (and wrapped it)
    - Build-Depends field wrapped
    - Depends field wrapped
    - Homepage field added
    - dependencies updated

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.

  [ Damyan Ivanov ]
  * Merged unreleased changelogs

