=== debian/control ===
Source: libpar-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libarchive-zip-perl, libtest-pod-perl,
 perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl,
 libpar-dist-perl (>= 0.32), libfile-temp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Antonio Radici <antonio@dyne.org>, Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Homepage: http://par.perl.org/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpar-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpar-perl/

Package: libpar-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libpar-dist-perl (>= 0.32),
 perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl, libarchive-zip-perl,
 libfile-temp-perl, libdigest-sha1-perl                            
Recommends: gnupg, libmodule-signature-perl, libpar-packer-perl
Description: Perl redistributable module packaging framework
 PAR is a Perl framework which allows you to easily bundle a typical blib/
 tree into a compressed file (currently a zip) called a Perl Archive. This
 makes it fairly simple to redistribute, even providing support for loading
 C/XS modules by overriding DynaLoader's bootstrapping methods. It writes a
 shared object file to a temporary file at the time it is needed.
