=== debian/watch ===
version=3
http://search.cpan.org/dist/PAR/ .+/PAR-v?(\d[\.\d]*).tar.gz
