## libpar-perl 1.002

=== debian/changelog ===
libpar-perl (1.002-2) unstable; urgency=low

  * Team upload.

  [ Gunnar Wolf ]
  * Gunnar Wolf removed from Uploaders.

  [ Salvatore Bonaccorso ]
  * debian/control:
    - Drop libdigest-sha1-perl from Depends.
    - Drop libfile-temp-perl from (Build-)Depends(-Indep) as File::Temp
      0.05 is in Perl core already satisfied in Lenny.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Apr 2011 21:08:42 +0200

libpar-perl (1.002-1) unstable; urgency=low

  * New upstream release
    + Extract everything in File::ShareDir directories [RT#57399]
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information
  * Drop version deps satisfied by oldstable

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 00:35:30 -0500
