## libpar-perl 1.005

=== debian/changelog ===
libpar-perl (1.005-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 1.005
    - Fixes CVE-2011-4114: PAR packed files are extracted to unsafe
      and predictable temporary directories. (Closes: #650707).
  * Refresh debian/copyright file.
    Update copyright years for included inc/Module/* files.
    Remove copyright stanza for inc/Test/Builder/IO/Scalar.pm as this is not
    included anymore in the source package.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Dec 2011 21:50:05 +0100
