=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  Chris Butler <chrisb@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://par.perl.org/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpar-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpar-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpar-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpar-perl.git
 
 Package: libpar-perl
 Architecture: all
