## libpar-perl 1.007

=== debian/changelog ===
libpar-perl (1.007-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix-test_50-autoloaderfix.t.patch (offset).
  * Add pod-encoding.patch to fix encoding in POD. (Closes: #710963)
  * Update copyright years.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jun 2013 16:15:00 +0200
