=== debian/control ===
Source: libpar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Antonio Radici <antonio@dyne.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Chris Butler <chrisb@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libarchive-zip-perl,
                     libtest-pod-perl,
                     libpar-dist-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpar-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpar-perl.git
Homepage: http://par.perl.org/

Package: libpar-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libpar-dist-perl,
         libarchive-zip-perl
Recommends: gnupg,
            libmodule-signature-perl,
            libpar-packer-perl
Description: Perl redistributable module packaging framework
 PAR is a Perl framework which allows you to easily bundle a typical blib/
 tree into a compressed file (currently a zip) called a Perl Archive. This
 makes it fairly simple to redistribute, even providing support for loading
 C/XS modules by overriding DynaLoader's bootstrapping methods. It writes a
 shared object file to a temporary file at the time it is needed.
