## libpar-perl 1.010

=== debian/changelog ===
libpar-perl (1.010-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.010
  * Drop pod-encoding.patch, applied upstream
  * Delete copyright paragraphs for included modules dropped upstream
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Update lintian override

 -- Florian Schlichting <fsfs@debian.org>  Fri, 13 Nov 2015 22:57:24 +0100
