=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
            Chris Butler <chrisb@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
                      libtest-pod-perl,
                      libpar-dist-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpar-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpar-perl.git
 Homepage: http://par.perl.org/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpar-perl
 Architecture: all
@@ -34,4 +35,3 @@
  makes it fairly simple to redistribute, even providing support for loading
  C/XS modules by overriding DynaLoader's bootstrapping methods. It writes a
  shared object file to a temporary file at the time it is needed.
-
