## libpar-perl 1.014

=== debian/changelog ===
libpar-perl (1.014-1) unstable; urgency=medium

  * Import upstream version 1.014
  * Update years of packaging copyright.
  * Add debian/tests/pkg-perl/smoke-setup.
    The tests need a generated file now.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 21:59:14 +0100

libpar-perl (1.011-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * New upstream version 1.011
  * Update upstream metadata (Repository)
  * Update Homepage field - par.perl.org is gone
  * Don't try to install TODO, dropped upstream
  * Update lintian override (line number)
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Tue, 11 Oct 2016 21:02:51 +0200
