=== debian/control ===
--- 
+++ 
@@ -3,22 +3,19 @@
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@iki.fi>,
-           gregor herrmann <gregoa@debian.org>,
-           Antonio Radici <antonio@dyne.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Chris Butler <chrisb@debian.org>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
                      libtest-pod-perl,
                      libpar-dist-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpar-perl.git
-Homepage: http://par.perl.org/
-Testsuite: autopkgtest-pkg-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpar-perl.git
+Homepage: https://metacpan.org/release/PAR
 
 Package: libpar-perl
 Architecture: all
