## libpar-perl 1.015

=== debian/changelog ===
libpar-perl (1.015-1) unstable; urgency=medium

  * Import upstream version 1.015.
  * Update debian/upstream/metadata.
  * debian/copyright: drop information about removed files.
  * Update years of packaging copyright.
  * Update Upstream-Contact in debian/*.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 23:36:13 -0400
