=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libarchive-zip-perl,
                      libtest-pod-perl,
                      libpar-dist-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpar-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpar-perl.git
 Homepage: https://metacpan.org/release/PAR
