=== debian/watch ===
version=3
https://metacpan.org/release/PAR .+/PAR-v?(\d[\.\d]*).tar.gz
