## libpar-perl 1.016

=== debian/changelog ===
libpar-perl (1.016-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.016.
  * Update debian/upstream/metadata.
  * Don't run pod test during build.
    This is a typical author/release test.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Refresh libpar-perl.lintian-overrides (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2020 15:48:52 +0100
