=== debian/control ===
Source: libpar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                     libpar-dist-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-perl.git
Homepage: https://metacpan.org/release/PAR

Package: libpar-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-zip-perl,
         libpar-dist-perl
Recommends: gnupg,
            libmodule-signature-perl,
            libpar-packer-perl
Description: Perl redistributable module packaging framework
 PAR is a Perl framework which allows you to easily bundle a typical blib/
 tree into a compressed file (currently a zip) called a Perl Archive. This
 makes it fairly simple to redistribute, even providing support for loading
 C/XS modules by overriding DynaLoader's bootstrapping methods. It writes a
 shared object file to a temporary file at the time it is needed.
