=== debian/watch ===
version=4
https://metacpan.org/release/PAR .+/PAR-v?@ANY_VERSION@@ARCHIVE_EXT@$
