## libpar-perl 1.017

=== debian/changelog ===
libpar-perl (1.017-1) unstable; urgency=medium

  * Import upstream version 1.017.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jan 2021 20:11:30 +0100
