=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libpar-dist-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-perl.git
 Homepage: https://metacpan.org/release/PAR
+Rules-Requires-Root: no
 
 Package: libpar-perl
 Architecture: all
