## libpar-perl 1.018

=== debian/changelog ===
libpar-perl (1.018-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpar-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:30:15 +0000

libpar-perl (1.018-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.018.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 22:41:28 +0200
