=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libpar-dist-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-perl.git
 Homepage: https://metacpan.org/release/PAR
@@ -25,6 +25,7 @@
 Recommends: gnupg,
             libmodule-signature-perl,
             libpar-packer-perl
+Multi-Arch: foreign
 Description: Perl redistributable module packaging framework
  PAR is a Perl framework which allows you to easily bundle a typical blib/
  tree into a compressed file (currently a zip) called a Perl Archive. This
