## libpar-perl 1.019

=== debian/changelog ===
libpar-perl (1.019-1) unstable; urgency=medium

  * Import upstream version 1.019.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2023 18:04:32 +0100
