## libpar-perl 1.020

=== debian/changelog ===
libpar-perl (1.020-1) unstable; urgency=medium

  * Import upstream version 1.020.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 16:17:00 +0100
