=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libpar-dist-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-perl.git
 Homepage: https://metacpan.org/release/PAR
