## libpar-perl 1.021

=== debian/changelog ===
libpar-perl (1.021-1) unstable; urgency=medium

  * Import upstream version 1.021.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 18:37:52 +0200
